
.video-list-box .intro-list {
    float: right;
    height: 45px;
    margin-bottom: 7px;
    width: 100%
}

.video-list-box .intro-list h2 {
    float: right;
    font-size: 22px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin-bottom: 0
}

.video-list-box .intro-list h2 .icon-holder {
    float: right;
    height: 45px;
    line-height: 40px;
    margin-left: 5px;
    width: auto
}

.video-list-box .intro-list h2 .icon-holder img {
    height: 30px;
    width: 30px
}

@media(max-width: 575px) {
    .video-list-box .intro-list h2 .icon-holder {
        height:auto;
        margin-top: 0
    }
}

.video-list-box .intro-list h2 .title-text {
    float: right
}

@media(max-width: 575px) {
    .video-list-box .intro-list h2 .title-text {
        line-height:normal;
        margin-top: 12px;
        max-width: 79%
    }

    .video-list-box .intro-list h2 {
        font-size: 18px;
        width: 73%
    }
}

.video-list-box .intro-list .more {
    color: #0097a7;
    float: left;
    font-weight: 500;
    line-height: 45px
}

@media(max-width: 575px) {
    .video-list-box .intro-list .more {
        font-size:10px;
        text-align: left;
        width: 27%
    }
}

.video-list-box .intro-list .more i {
    font-size: 18px;
    position: relative;
    top: 4px
}


.video-list-box .video-list {
    float: right;
    width: 100%
}

.video-list-box .video-list .videobox {
    text-align: justify;
}

.video-list-box .video-list .videobox .video-cover-box {
    background: #fcfcfc;
    border-radius: 5px;
    float: right;
    overflow: hidden;
    position: relative;
    width: 100%
}

.video-list-box .video-list .videobox .video-cover-box .video-cover-image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    float: right;
    padding-top: 57%;
    position: relative;
    width: 100%
}

.video-list-box .video-list .videobox .video-cover-box .video-cover-image img {
    border-radius: 5px;
    bottom: 0;
    display: inherit;
    height: 100%;
    margin: auto;
    object-fit: cover;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%
}

.video-list-box .video-list .videobox .video-cover-box .timebox {
    background: rgba(0,0,0,.5);
    bottom: 7px;
    position: absolute;
    right: 7px
}

@media(max-width: 575px) {
    .video-list-box .video-list .videobox .video-cover-box .timebox {
        bottom:5px;
        right: 5px
    }
}

.video-list-box .video-list .videobox .video-cover-box .timebox .playicon {
    background: #0097a7;
    float: right;
    height: 14px;
    line-height: 12px;
    padding: 3px;
    text-align: center;
    width: 20px
}

@media(max-width: 575px) {
    .video-list-box .video-list .videobox .video-cover-box .timebox .playicon {
        height:18px;
        line-height: 0px;
        width: 18px
    }
}

.video-list-box .video-list .videobox .video-cover-box .timebox .duration {
    color: #fff;
    float: right;
    font-size: 11px;
    line-height: 20px;
    padding: 0 5px
}

@media(max-width: 575px) {
    .video-list-box .video-list .videobox .video-cover-box .timebox .duration {
        font-size:10px;
        line-height: 18px
    }
}

.video-list-box .video-list .videobox .video-data {
    float: right;
    font-size: 10px;
    margin: 0;
    width: 100%
}

@media(max-width: 375px) {
    .video-list-box .video-list .videobox .video-data {
        height:20px;
        margin-bottom: 10px;
        overflow: hidden;
        padding-right: 5px
    }
}

.video-list-box .video-list .videobox .video-data .category {
    color: #0097a7;
    display: inline-block;
    font-weight: 600;
    padding: 5px 0
}

.video-list-box .video-list .videobox .video-data .date,.video-list-box .video-list .videobox .video-data .view {
    color: #999
}

.video-list-box .video-list .videobox .title {
    color: #212121;
    float: right;
    width: 100%
}


@media(max-width: 375px) {
    .video-list-box .video-list .videobox .title {
        padding-right:5px
    }
}

.video-list-box .video-list .videobox .title h3,.video-list-box .video-list .videobox .title h4 {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.7;
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis
}

@media(max-width: 375px) {
    .video-list-box .video-list .videobox .title h3,.video-list-box .video-list .videobox .title h4 {
        font-size:13px
    }
}

.video-list-box .video-list .videobox.playlist-item {
    position: relative
}

.video-list-box .video-list .videobox.playlist-item .title h3,.video-list-box .video-list .videobox.playlist-item .title h4 {
    font-weight: 500
}

.video-list-box .video-list .videobox.playlist-item .more span {
    color: #0097a7
}

.video-list-box .video-list .videobox.playlist-item .playlist-hover-count {
    background: rgba(0,0,0,.6);
    height: 100%;
    position: absolute;
    text-align: center;
    width: 40%
}

.video-list-box .video-list .videobox.playlist-item .playlist-hover-count img {
    display: block;
    margin: 30% auto 5px;
    max-width: 40px
}

.video-list-box .video-list .videobox.playlist-item .playlist-hover-count span {
    color: #fff;
    display: block;
    width: 100%
}

img.pinned {
    border-radius: 50%;
    position: absolute;
    right: 13px;
    top: 10px
}

@media(max-width: 575px) {
    img.pinned {
        height:20px!important;
        width: 20px!important
    }
}
